<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">SMCD5102</marc:controlfield>
        <marc:controlfield tag="005">20201202233141.0</marc:controlfield>
        <marc:controlfield tag="008">201202s||||||||-hkopz|fsadefh######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">059582251027</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ROSSINI / MOZART / LEONCAVALLO: Songs for Baritone</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Il barbiere di Siviglia, Act I: Largo al factotum (04 min. 36 sec.) -- Le nozze di Figaro, K. 492, Act III: Hai gia vinta (04 min. 31 sec.) / Mozart -- Così fan tutte, K. 588, Act I: Rivolgete a lui lo sguardo (04 min. 56 sec.) / Mozart -- Don Giovanni, K. 527, Act I: Finch' han dal vino (01 min. 19 sec.) / Mozart -- Don Pasquale, Act I: Bella siccome un angelo (02 min. 38 sec.) / Donizetti -- Zaza, Act IV: Zaza, pccola zingara (02 min. 01 sec.) -- Pagliacci:  Prologue (04 min. 43 sec.) / Leoncavallo -- Andrea Chenier, Act III: Nemico Della Patria (04 min. 07 sec.) / Giordano -- Macbeth, Act IV: Perfidi! - Pieta, rispetto, amore (04 min. 19 sec.) -- Rigoletto, Act III: Cortigiani, vil razza dannata (04 min. 04 sec.) -- Aleko: Aleko's Cavatina (05 min. 07 sec.) / Rachmaninov -- Pikovaya dama (The Queen of Spades), Op. 68, Act II: Yeletzky's Aria (03 min. 54 sec.) / Tchaikovsky -- Tannhauser und der Sangerkrieg auf Wartburg, Op. 70, Act III: Evening Star (04 min. 17 sec.) -- Les contes d’Hoffmann (The Tales of Hoffman), Act III: Scintille, diamant! (02 min. 34 sec.) -- Thais, Act I: Voila donc la terrible cite! (02 min. 45 sec.)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Monk, Allan, Artist -- Bernardi, Mario, Conductor -- Calgary Philharmonic Orchestra, Orchestra -- Mozart, Wolfgang Amadeus, Composer -- Da Ponte, Lorenzo, Lyricist -- Sterbini, Cesare, Lyricist -- Rossini, Gioachino, Composer -- Illica, Luigi, Lyricist -- Giordano, Umberto, Composer -- Wagner, Richard, Composer -- Barbier, Jules, Lyricist -- Offenbach, Jacques, Composer -- Rachmaninov, Sergey, Composer -- Nemirovich-Danchenko, Vladimir Ivanovich, Lyricist -- Weatherly, Frederick Edward, Lyricist -- Leoncavallo, Ruggero, Composer -- Gallet, Louis, Lyricist -- Massenet, Jules, Composer -- Tchaikovsky, Pyotr Il'yich, Composer -- Tchaikovsky, Modest, Lyricist -- Ruffini, Giovanni, Lyricist -- Donizetti, Gaetano, Composer -- Piave, Francesco Maria, Lyricist -- Verdi, Giuseppe, Composer -- Maffei, Andrea, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mozart, Wolfgang Amadeus</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Da Ponte, Lorenzo</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sterbini, Cesare</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rossini, Gioachino</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Illica, Luigi</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Giordano, Umberto</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wagner, Richard</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barbier, Jules</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Offenbach, Jacques</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rachmaninov, Sergey</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nemirovich-Danchenko, Vladimir Ivanovich</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Weatherly, Frederick Edward</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Leoncavallo, Ruggero</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gallet, Louis</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Massenet, Jules</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tchaikovsky, Pyotr Il'yich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tchaikovsky, Modest</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ruffini, Giovanni</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Donizetti, Gaetano</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Piave, Francesco Maria</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Verdi, Giuseppe</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Maffei, Andrea</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=SMCD5102</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>